AKREGATOR(1)

NAME
akregator - a KDE RSS Aggregator

SYNOPSIS
akregator [Qt-options] [KDE-options] [options]

DESCRIPTION
Akregator is a KDE RSS aggregator with great look and feel.

PROGRAM OPTIONS

-a, --addfeed <url>
    Add a feed with the given URL.

-g, --group <groupname>
    When adding feeds, place them in this group.

SEE ALSO
More detailed user documentation is available from help:/akregator (either enter this URL into konqueror, or run `khelpcenter help:/akregator').